Subject: Re: pull-request: mac80211-next 2015-01-15

From: Johannes Berg <[email-masked]>
Date: Fri, 16 Jan 2015 08:36:18 +0100

On Thu, 2015-01-15 at 19:28 -0500, David Miller wrote:

> I had to resolve a minor merge conflict, please take a look to make sure
> I got it right.

Ah, yes, sorry about that - I knew about the conflict (had resolved it
numerous times) but forgot to give you a heads-up.

What you did is good, thanks.

johannes

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html